## libcgi-application-plugin-stream-perl 2.10

=== debian/changelog ===
libcgi-application-plugin-stream-perl (2.10-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #631001)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 12:53:58 +0100
