=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Application-Plugin-Stream/   .*/CGI-Application-Plugin-Stream-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
