## libcgi-application-plugin-stream-perl 2.11

=== debian/changelog ===
libcgi-application-plugin-stream-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop 0001-Fix-a-test-failure-due-triggered-by-hash-randomizati.patch.
    Merged  upstream.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Dec 2013 20:13:46 +0100

libcgi-application-plugin-stream-perl (2.10-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from Niko Tyni to fix test failure with Perl 5.18.
    (Closes: #709680)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Aug 2013 20:10:08 +0200
