=== debian/control ===
Source: libcgi-application-plugin-stream-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libfile-mmagic-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-stream-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-stream-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-Stream/

Package: libcgi-application-plugin-stream-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libfile-mmagic-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
        libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
          libcgi-application-plugins-perl (<< 0.11)
Description: plugin that adds file streaming support to CGI::Application
 CGI::Application::Plugin::Stream provides a way to stream a file back to the
 user from a CGI::Application module. This is useful if you are creating a PDF
 or Spreadsheet document dynamically to deliver to the user. The file is read
 and printed in small chunks to keep memory consumption down. If you pass
 along a filehandle it will be automatically closed on completion.
