=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-Stream/   .*/CGI-Application-Plugin-Stream-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
