=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-Stream   .*/CGI-Application-Plugin-Stream-v?@ANY_VERSION@@ARCHIVE_EXT@$
